<?php

$login = $_POST['login'];
$username = $_POST['username'];
$email = $_POST['email'];
$password = password_hash($_POST['password'], PASSWORD_DEFAULT) ;

echo $login ."<br>";
echo $password ."<br>";

//db

$pdo = new PDO('mysql:host=localhost; dbname=phpweb', "root", "");
$sql = "INSERT INTO users(login,username,email,password) VALUE (?, ?, ?, ?)";
$query = $pdo->prepare($sql);
$query->execute([$login, $username, $email, $password]);
?>